# Class: Example.Cell

Defined in: | node_modules/grunt-codo/test/fixtures/custom/cell.coffee

## Instance Method Summary

- # (void) grow()
- # (void) clone()

## Constructor Details

# (void) constructor(name, birthDate = new Date())

## Instance Method Details

# (void) grow()

# (void) clone()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input